.containerAnagram{
    background: #1e3c52;
    border-radius: 10px;    

    margin: auto;

    width: 45vw;
    height: 50vh;

    display: flex;
    flex-direction: column;    
    text-align: center;     

}

.containerTitle{
    margin: 0;
}

.containerInput{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    max-width: 70%;
    margin: 0 auto;
    margin-top: 5%;
    
    gap: 8px;
}

.input{
    
    outline: none !important;
}

.title1{

    font-weight: bold;
    padding: 4% 6%;
    margin-top: 5%;
}

.buttonInput{
    height: 23%;
    background-color: rgb(255, 187, 0);
    color: rgb(36, 36, 36);
    font-weight: bold;
    height: auto;
    border: none;
       
}

.buttonInput:hover{
    background-color: rgb(255, 182, 47);
    transition: color 200ms;
}